<?php
	include_once('config.php');   
    if(!isset($_SESSION['custId'])) 
    {
         header("Location: ".ROOTPATH."/");
         die;
    }  

         
		 
		 
					if(isset($_POST['submitNewReport']))
					{ 
						header("Location: ".ROOTPATH."/NewWork.php?AgId=".$_POST['agency']);  
						die;
						
					}
					if(isset($_POST['submitLogin']))
					{
						
						header("Location: ".ROOTPATH."/Myworks.php?AgId=".$_POST['agency']."&randNo=".$_POST['randomNo']);  
						die;
					}
					if(isset($_POST['submitAgency']))
					{    
						header("Location: ".ROOTPATH."/profileAdd.php?AgId=".$_POST['agency']);  
						die;
					}	 
					
					
					if(isset($_POST['submitReport']))
					{    
						header("Location: ".ROOTPATH."/Report.php?AgId=".$_POST['agency']."&randNo=".$_POST['randomNo']);  
						die;
					}	 
					
					
					 
					 
					if($_REQUEST['AgId']!='')
					{
						$stmt=$conn->prepare("select  *  from    pw__newage where  id=:id ");   
						$stmt->bindValue(':id', $_REQUEST['AgId'], PDO::PARAM_STR); 
						$stmt->execute();   
						$pw__newage = $stmt->fetch(PDO::FETCH_OBJ); 
					}

include_once("view/Mywokexp.php");
?>